/*---------
        デザインの設定
------------------------------------------*/
/*　Bodyの背景*/
#ossbody {
	background-color: #ddddcc;
	background-image: url(../dsgnimg/wakuback0.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#pagewaku {
	background-color: #FFFFFF;
}


/*---------
        入会申込　書式
------------------------------------------*/

#joinmail {
	margin: 0px;
	overflow: hidden;
	visibility: visible;
}
form {
	background-color: #d0e0e8;
	margin: 10px 70px 10px 70px;
	padding-top: 20px;
}
h3 {
	color: #003399;
	font-size: 30px;
}

table#setform {
	margin: 0px;
	font-size: 14px;
}
#joinmail p {
	margin: 0px;
	padding: 5px 100px 5px 100px;
	line-height: 1em;
	font-size: 14px;
}
.label {
	display: block;
	padding: 2px 0px 4px 10px;
	clear: left;
	float: left;
	line-height: 1.5em;
	vertical-align: baseline;
	width: 180px;
}
.setitem {
	line-height: 1.5em;
	display: block;
	margin: 0px 0px 0px 200px;
	vertical-align: baseline;
	padding: 2px 0px 4px 10px;
}

input,select,textarea {
	color: #696969;
	background-color: #f1f1ed;
	border-top: 1px solid #aaaa94;
	border-right: 1px solid #dfdfd6;
	border-bottom: 1px solid #dfdfd6;
	border-left: 1px solid #aaaa94;
	vertical-align: middle;
}
.necesary {
	background-color: #ffd8ff;
}
.hidden {
	overflow: hidden;
}
input:focus,select:focus,textarea:focus {
	border: 1px solid #FF00CC;
}
#submit button {
	color: #FFFFFF;
	background-color: #ff7400;
	padding: 6px 0px;
	height: 50px;
	width: 160px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 20px;
	margin-left: 400px;
}
.clstop {
	position: absolute;
	left: 70%;
	top: 10px;
	border: 1px solid #666666;
	background-color: #FFCC99;
	color: #333333;
}
.clsbottom {
	position: absolute;
	left: 70%;
	border: 1px solid #666666;
	background-color: #FFCC99;
	color: #333333;
}
